/*
 *  - Layout Style
 *
 */


/* global menu1
-----------------------------------*/
#mainmenu {
	width:950px;
	height:26px;
	margin:0 auto;
background-image:url(../images/topmenu_bg.jpg)
}

#mainmenu ul{
	list-style : none;
	text-align:center;
	margin : 0px;
	padding: 0px;
	height:26px;
}

#mainmenu .mainmenu_p01{
    height:26px;
    width : 118px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p02{
    height:26px;
    width : 118px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p03{
    height:26px;
    width :119px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p04{
    height:26px;
    width : 119px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p05{
    height:26px;
    width : 119px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p06{
    height:26px;
    width : 119px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p07{
    height:26px;
    width : 119px;
    float:left;
    margin : 0;
}

#mainmenu .mainmenu_p08{
    height:26px;
    width : 119px;
    float:left;
    margin : 0;
}

#mainmenu li a{
    text-indent:-9877em;
    font-size:1px;
    color:#000000;    
    display:block;
    width:100%;
    height : 26px;
    background-position : left top;
    background-repeat : no-repeat;   
    padding : 0;
    margin : 0;
    text-decoration : none;
}

.mainmenu_01{
	background-image:url(../images/menu/menu_01Rakuten.jpg);
}

.mainmenu_02{
	background-image:url(../images/menu/menu_02.jpg);
}

.mainmenu_03{
	background-image:url(../images/menu/menu_03.jpg);
}

.mainmenu_04{
	background-image:url(../images/menu/menu_04.jpg);
}

.mainmenu_05{
	background-image:url(../images/menu/menu_05.jpg);
}

.mainmenu_06{
	background-image:url(../images/menu/menu_06Rakuten.jpg);
}

.mainmenu_07{
	background-image:url(../images/menu/menu_07.jpg);
}

.mainmenu_08{
	background-image:url(../images/menu/menu_08.jpg);
}

#mainmenu li.mainmenu_p01 a:hover{  
  background-image:url(../images/menu/menu_01Rakuten.jpg); 
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p02 a:hover{  
  background-image:url(../images/menu/menu_02.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p03 a:hover{  
  background-image:url(../images/menu/menu_03.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p04 a:hover{  
  background-image:url(../images/menu/menu_04.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p05 a:hover{  
  background-image:url(../images/menu/menu_05.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p06 a:hover{  
  background-image:url(../images/menu/menu_06Rakuten.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p07 a:hover{  
  background-image:url(../images/menu/menu_07.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}

#mainmenu li.mainmenu_p08 a:hover{  
  background-image:url(../images/menu/menu_08.jpg);
  background-position : 0px -26px;  
  background-repeat : no-repeat;   
  padding : 0;
  margin : 0;
}